ion-split-pane {
  --background-color: transparent;
  &.background {
    width: 100%;
    height: 100%;
  }

  ion-menu {
    --background-color: transparent;
    min-width: 220px;
    max-width: 220px;
    border: unset;
  }
}

ion-content {
  --background-color: #000000;
  --opacity: 0.9;
  --background-size: 4px 4px;
  --background-image: repeating-linear-gradient(
    45deg,
    #050505 0,
    #050505 0.4px,
    #000000 0,
    #000000 50%
  );
}
